DIV.downloadButtons {
	MARGIN-TOP: 15px; WIDTH: 100%
}
SPAN.button A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 18px/32px Helvetica, Arial, sans-serif; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 32px; TEXT-DECORATION: none
}
SPAN.button A SPAN {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; CURSOR: pointer; LINE-HEIGHT: 23px; PADDING-TOP: 5px; WHITE-SPACE: nowrap
}
SPAN.buttonSmall A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 14px/22px Helvetica, Arial, sans-serif; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 22px; TEXT-DECORATION: none
}
SPAN.buttonSmall A SPAN {
	PADDING-RIGHT: 11px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 24px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
 HTML SPAN.buttonSmall A SPAN {
	LINE-HEIGHT: 22px
}
SPAN.button A.blue {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
SPAN.button A.blue:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_left.png) #42b2f5 no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.blue SPAN {
	BACKGROUND: url(/i/images/buttons/blue/blue_comp_right.png) #42b2f5 no-repeat right top
}
SPAN.button A.blue:hover SPAN {
	BACKGROUND: url(/i/images/buttons/blue/blue_comp_right.png) #42b2f5 no-repeat right -32px
}
SPAN.button A.skypeCredit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_credit_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.skypeCredit:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_credit_left.png) #42b2f5 no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.shop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_shop_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.shop:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_shop_left.png) #42b2f5 no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.logitechWebcam {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_logitechwebcam_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.logitechWebcam:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_logitechwebcam_left.png) #42b2f5 no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.freeCall {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_call_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.freeCall:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/blue/blue_comp_call_left.png) #42b2f5 no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.blue {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_left.png) #42b2f5 no-repeat left top; COLOR: #ffffff
}
SPAN.buttonSmall A.blue:hover {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_left.png) #42b2f5 no-repeat left -22px
}
SPAN.buttonSmall A.blue SPAN {
	BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_right.png) #42b2f5 no-repeat right top
}
SPAN.buttonSmall A.blue:hover SPAN {
	BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_right.png) #42b2f5 no-repeat right -22px
}
SPAN.buttonSmall A.skypeCredit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_credit_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.skypeCredit:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_credit_left.png) #42b2f5 no-repeat left -22px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.skypeOnlineNr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_onlinenr_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.skypeOnlineNr:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_onlinenr_left.png) #42b2f5 no-repeat left -22px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.skypeVoicemail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_voicemail_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.skypeVoicemail:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_voicemail_left.png) #42b2f5 no-repeat left -22px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.shop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_cart_left.png) #42b2f5 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.shop:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/blue/blue_small_comp_cart_left.png) #42b2f5 no-repeat left -22px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.yellow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_left.png) #ffcd00 no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #545454; PADDING-TOP: 0px
}
SPAN.button A.yellow:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_left.png) #ffcd00 no-repeat left -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.yellow SPAN {
	BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_right.png) #ffcd00 no-repeat right top
}
SPAN.button A.yellow:hover SPAN {
	BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_right.png) #ffcd00 no-repeat right -32px
}
SPAN.button A.skypePro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_pro_left.png) #ffcd00 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.skypePro:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_pro_left.png) #ffcd00 no-repeat left -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.freeCall {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_call_left.png) #ffcd00 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.freeCall:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/yellow/yellow_comp_call_left.png) #ffcd00 no-repeat left -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.yellow {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/yellow/yellow_small_comp_left.png) #ffcd00 no-repeat left top; COLOR: #545454
}
SPAN.buttonSmall A.yellow:hover {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/yellow/yellow_small_comp_left.png) #ffcd00 no-repeat left -22px
}
SPAN.buttonSmall A.yellow SPAN {
	BACKGROUND: url(/i/images/buttons/yellow/yellow_small_comp_right.png) #ffcd00 no-repeat right top
}
SPAN.buttonSmall A.yellow:hover SPAN {
	BACKGROUND: url(/i/images/buttons/yellow/yellow_small_comp_right.png) #ffcd00 no-repeat right -22px
}
SPAN.buttonSmall A.skypePro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/yellow/yellow_small_comp_pro_left.png) #ffcd00 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.skypePro:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/yellow/yellow_small_comp_pro_left.png) #ffcd00 no-repeat left -22px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.gray {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/gray/gray_comp_left.png) #f0f0f0 no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #0181e3; PADDING-TOP: 0px
}
SPAN.button A.gray:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/gray/gray_comp_left.png) #f0f0f0 no-repeat left -32px; PADDING-BOTTOM: 0px; COLOR: #006abc; PADDING-TOP: 0px
}
SPAN.button A.gray SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_comp_right.png) #f0f0f0 no-repeat right top
}
SPAN.button A.gray:hover SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_comp_right.png) #f0f0f0 no-repeat right -32px
}
SPAN.buttonSmall A.gray {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_left.png) #f0f0f0 no-repeat left top; COLOR: #0181e3
}
SPAN.buttonSmall A.gray:hover {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_left.png) #f0f0f0 no-repeat left -22px; COLOR: #006abc
}
SPAN.buttonSmall A.gray SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_right.png) #f0f0f0 no-repeat right top
}
SPAN.buttonSmall A.gray:hover SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_right.png) #f0f0f0 no-repeat right -22px
}
SPAN.buttonSmall A.mail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_mail_left.png) #f0f0f0 no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.mail:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_mail_left.png) #f0f0f0 no-repeat left -22px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.green {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/green/green_comp_left.png) #87c80a no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
SPAN.button A.green:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/green/green_comp_left.png) #87c80a no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.green SPAN {
	BACKGROUND: url(/i/images/buttons/green/green_comp_right.png) #87c80a no-repeat right top
}
SPAN.button A.green:hover SPAN {
	BACKGROUND: url(/i/images/buttons/green/green_comp_right.png) #87c80a no-repeat right -32px
}
SPAN.button A.skype {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/green/green_comp_skype_left.png) #87c80a no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.skype:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/green/green_comp_skype_left.png) #87c80a no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.extras {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/green/green_comp_extras_left.png) #87c80a no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.extras:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; BACKGROUND: url(/i/images/buttons/green/green_comp_extras_left.png) #87c80a no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.buttonSmall A.green {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/green/green_small_comp_left.png) #8ac519 no-repeat left top; COLOR: #fff
}
SPAN.buttonSmall A.green:hover {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/green/green_small_comp_left.png) #8ac519 no-repeat left -22px; COLOR: #fff
}
SPAN.buttonSmall A.green:active {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/green/green_small_comp_left.png) #8ac519 no-repeat left -44px; COLOR: #fff
}
SPAN.buttonSmall A.green SPAN {
	BACKGROUND: url(/i/images/buttons/green/green_small_comp_right.png) #8ac519 no-repeat right top
}
SPAN.buttonSmall A.green:hover SPAN {
	BACKGROUND: url(/i/images/buttons/green/green_small_comp_right.png) #8ac519 no-repeat right -22px
}
SPAN.buttonSmall A.green:active SPAN {
	BACKGROUND: url(/i/images/buttons/green/green_small_comp_right.png) #8ac519 no-repeat right -44px
}
SPAN.button A.orange {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/orange/orange_comp_left.png) #fe9000 no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
SPAN.button A.orange:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/orange/orange_comp_left.png) #fe9000 no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.orange:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/orange/orange_comp_left.png) #fe9000 no-repeat 0px -64px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.orange SPAN {
	BACKGROUND: url(/i/images/buttons/orange/orange_comp_right.png) #fe9000 no-repeat right top
}
SPAN.button A.orange:hover SPAN {
	BACKGROUND: url(/i/images/buttons/orange/orange_comp_right.png) #fe9000 no-repeat right -32px
}
SPAN.button A.orange:active SPAN {
	BACKGROUND: url(/i/images/buttons/orange/orange_comp_right.png) #fe9000 no-repeat right -64px
}
SPAN.buttonSmall A.orange {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/orange/orange_small_comp_left.png) #fe9000 no-repeat left top; COLOR: #fff
}
SPAN.buttonSmall A.orange:hover {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/orange/orange_small_comp_left.png) #fe9000 no-repeat left -22px; COLOR: #fff
}
SPAN.buttonSmall A.orange:active {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/orange/orange_small_comp_left.png) #fe9000 no-repeat left -44px; COLOR: #fff
}
SPAN.buttonSmall A.orange SPAN {
	BACKGROUND: url(/i/images/buttons/orange/orange_small_comp_right.png) #fe9000 no-repeat right top
}
SPAN.buttonSmall A.orange:hover SPAN {
	BACKGROUND: url(/i/images/buttons/orange/orange_small_comp_right.png) #fe9000 no-repeat right -22px
}
SPAN.buttonSmall A.orange:active SPAN {
	BACKGROUND: url(/i/images/buttons/orange/orange_small_comp_right.png) #fe9000 no-repeat right -44px
}
SPAN.button A.purple {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/purple/purple_comp_left.png) #7c1b7c no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
SPAN.button A.purple:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/purple/purple_comp_left.png) #7c1b7c no-repeat 0px -32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.purple:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(/i/images/buttons/purple/purple_comp_left.png) #7c1b7c no-repeat 0px -64px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SPAN.button A.purple SPAN {
	BACKGROUND: url(/i/images/buttons/purple/purple_comp_right.png) #7c1b7c no-repeat right top
}
SPAN.button A.purple:hover SPAN {
	BACKGROUND: url(/i/images/buttons/purple/purple_comp_right.png) #7c1b7c no-repeat right -32px
}
SPAN.button A.purple:active SPAN {
	BACKGROUND: url(/i/images/buttons/purple/purple_comp_right.png) #7c1b7c no-repeat right -64px
}
SPAN.buttonSmall A.purple {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/purple/purple_small_comp_left.png) #7c1b7c no-repeat left top; COLOR: #fff
}
SPAN.buttonSmall A.purple:hover {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/purple/purple_small_comp_left.png) #7c1b7c no-repeat left -22px; COLOR: #fff
}
SPAN.buttonSmall A.purple:active {
	PADDING-LEFT: 11px; BACKGROUND: url(/i/images/buttons/purple/purple_small_comp_left.png) #7c1b7c no-repeat left -44px; COLOR: #fff
}
SPAN.buttonSmall A.purple SPAN {
	BACKGROUND: url(/i/images/buttons/purple/purple_small_comp_right.png) #7c1b7c no-repeat right top
}
SPAN.buttonSmall A.purple:hover SPAN {
	BACKGROUND: url(/i/images/buttons/purple/purple_small_comp_right.png) #7c1b7c no-repeat right -22px
}
SPAN.buttonSmall A.purple:active SPAN {
	BACKGROUND: url(/i/images/buttons/purple/purple_small_comp_right.png) #7c1b7c no-repeat right -44px
}
SPAN.button A.disabled {
	BACKGROUND: url(/i/images/buttons/gray/gray_comp_left.png) #f0f0f0 no-repeat left top; CURSOR: default! important; COLOR: #afb4b4! important
}
SPAN.buttonSmall A.disabled {
	BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_left.png) #f0f0f0 no-repeat left top; CURSOR: default! important; COLOR: #afb4b4! important
}
SPAN.button A.disabled:hover {
	BACKGROUND: url(/i/images/buttons/gray/gray_comp_left.png) #f0f0f0 no-repeat left top; CURSOR: default! important; COLOR: #afb4b4! important
}
SPAN.button A.disabled SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_comp_right.png) #f0f0f0 no-repeat right top; CURSOR: default! important
}
SPAN.button A.disabled:hover SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_comp_right.png) #f0f0f0 no-repeat right top; CURSOR: default! important
}
SPAN.buttonSmall A.disabled:hover {
	BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_left.png) #f0f0f0 no-repeat left top; CURSOR: default! important; COLOR: #afb4b4! important
}
SPAN.buttonSmall A.disabled SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_right.png) #f0f0f0 no-repeat right top; CURSOR: default! important
}
SPAN.buttonSmall A.disabled:hover SPAN {
	BACKGROUND: url(/i/images/buttons/gray/gray_small_comp_right.png) #f0f0f0 no-repeat right top; CURSOR: default! important
}
.buttonAndText SPAN.button {
	MARGIN-RIGHT: 0.25em
}
.buttonAndText SPAN.buttonSmall {
	MARGIN-RIGHT: 0.25em
}
.buttonSmallAndText SPAN.button {
	MARGIN-RIGHT: 0.25em
}
.buttonSmallAndText SPAN.buttonSmall {
	MARGIN-RIGHT: 0.25em
}
.buttonAndText .text {
	PADDING-LEFT: 0.5em; LINE-HEIGHT: 32px
}
.buttonSmallAndText .text {
	PADDING-LEFT: 0.5em; LINE-HEIGHT: 23px
}
#content #infoBox P SPAN.buttonSmall {
	FLOAT: left; PADDING-BOTTOM: 8px
}
